-- Adminer 4.7.1 MySQL dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

SET NAMES utf8mb4;

CREATE DATABASE `stats` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;
USE `stats`;

DROP TABLE IF EXISTS `cmstats`;
CREATE TABLE `cmstats` (
  `uplevel` float NOT NULL DEFAULT 0,
  `downlevel` float NOT NULL DEFAULT 0,
  `upsnr` float NOT NULL DEFAULT 0,
  `downsnr` float NOT NULL DEFAULT 0,
  `time` timestamp NOT NULL DEFAULT current_timestamp(),
  `id` bigint(16) NOT NULL,
  `upid` int(11) NOT NULL DEFAULT 0,
  `upfreq` float NOT NULL DEFAULT 0,
  `upwidth` float NOT NULL DEFAULT 0,
  `downid` int(11) NOT NULL DEFAULT 0,
  `downfreq` float NOT NULL DEFAULT 0,
  `downwidth` float NOT NULL DEFAULT 0,
  `downmod` int(11) NOT NULL DEFAULT 0,
  `config` text NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `houses`;
CREATE TABLE `houses` (
  `id` bigint(16) NOT NULL,
  `street` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `house` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `building` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `flats` int(6) NOT NULL,
  `reg_id` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `reports`;
CREATE TABLE `reports` (
  `date` datetime NOT NULL,
  `ATV` int(11) NOT NULL,
  `Elita` int(11) NOT NULL,
  `DTV` int(11) NOT NULL,
  `NET` int(11) NOT NULL,
  `BEZ` int(11) NOT NULL,
  `general` int(11) NOT NULL,
  `new_ATV` int(11) NOT NULL,
  `new_DTV` int(11) NOT NULL,
  `new_NET` int(11) NOT NULL,
  `new_BEZ` int(11) NOT NULL,
  `block_ATV` int(11) NOT NULL,
  `block_DTV` int(11) NOT NULL,
  `block_NET` int(11) NOT NULL,
  `block_BEZ` int(11) NOT NULL,
  `closed_ATV` int(11) NOT NULL,
  `closed_DTV` int(11) NOT NULL,
  `closed_NET` int(11) NOT NULL,
  `closed_BEZ` int(11) NOT NULL,
  `arenda` int(11) NOT NULL,
  UNIQUE KEY `date` (`date`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `reports_now`;
CREATE TABLE `reports_now` (
  `Category` text COLLATE utf8_unicode_ci NOT NULL,
  `Count` int(11) NOT NULL,
  `id` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `report_sql`;
CREATE TABLE `report_sql` (
  `date` date NOT NULL,
  `flats` int(11) NOT NULL,
  `a_sp` int(11) NOT NULL,
  `d_sp` int(11) NOT NULL,
  `a_p1` int(11) NOT NULL,
  `d_p1` int(11) NOT NULL,
  `a_p198` int(11) NOT NULL,
  `d_p198` int(11) NOT NULL,
  `a_cifra` int(11) NOT NULL,
  `d_cifra` int(11) NOT NULL,
  `a_inet` int(11) NOT NULL,
  `d_inet` int(11) NOT NULL,
  `a_BEZ` int(11) NOT NULL,
  `d_BEZ` int(11) NOT NULL,
  UNIQUE KEY `date` (`date`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `statusers`;
CREATE TABLE `statusers` (
  `id` bigint(16) NOT NULL,
  `mac` varchar(17) NOT NULL DEFAULT '00:00:00:00:00:00',
  `ip` varchar(15) NOT NULL DEFAULT '0.0.0.0',
  `street` text NOT NULL,
  `house` varchar(5) NOT NULL,
  `building` varchar(2) NOT NULL,
  `flat` varchar(3) NOT NULL,
  `fio` text NOT NULL,
  `balance` float NOT NULL,
  `vpn_login` text NOT NULL,
  `vpn_pass` text NOT NULL,
  `updated` int(1) NOT NULL DEFAULT 0,
  `reg_id` bigint(16) NOT NULL,
  KEY `ip` (`ip`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `statusers` (`id`, `mac`, `ip`, `street`, `house`, `building`, `flat`, `fio`, `balance`, `vpn_login`, `vpn_pass`, `updated`, `reg_id`) VALUES
(74314091,	'00:24:D1:20:69:AC',	'172.30.0.103',	'п-т Клецкова',	'8',	'',	'50',	'Баклага Татьяна Евгеньевна',	-2.55,	'grin10854',	'jYSWuRht',	1,	51991091),
(76277291,	'00:18:9B:45:49:BD',	'10.182.0.179',	'ул. Кабяка',	'4',	'1',	'178',	'Руда Андрей Вячеславович',	1.31,	'andrey178',	'562280',	1,	52072091),
(76238091,	'00:1E:69:2B:44:62',	'10.204.0.123',	'ул. Рогачевского',	'5',	'',	'17',	'Журневич Наталья Ивановна',	-12.36,	'grin111979',	'MpQqMtCn',	1,	55781391),
(64311391,	'00:24:D1:49:94:F6',	'10.196.0.38',	'п-т Янки Купалы',	'20',	'',	'96',	'Бутримович Екатерина Игоревна',	9.68,	'grin6349',	'5e80b6da',	1,	50915501),
(64396791,	'00:23:BE:30:C7:26',	'10.188.2.12',	'п-т Янки Купалы',	'72',	'1',	'296',	'Койчуренко-Русецкая Раиса Тихоновна',	0.07,	'rusetskaya',	'1189638',	1,	50915501),
(64624091,	'00:26:24:A3:A1:EE',	'10.196.0.49',	'п-т Янки Купалы',	'24',	'',	'56',	'Питаленко Д М',	5.94,	'pitalenko',	'1759515',	1,	50915501),
(64747691,	'00:24:D1:20:69:2E',	'10.198.0.167',	'п-т Янки Купалы',	'80',	'',	'53',	'Шимчукевич Виктор Вацлавович',	0,	'shimchukevich-vv',	'ce60e6',	1,	50915501),
(64790391,	'00:1E:69:2B:44:68',	'10.198.0.108',	'п-т Янки Купалы',	'80',	'',	'92',	'Мамаев Валерий Евгеньевич',	0,	'mamaev',	'k1211t0809',	1,	50915501),
(64813391,	'00:26:24:95:C1:B4',	'10.198.0.128',	'п-т Янки Купалы',	'80',	'',	'116',	'Урбанович Ю ',	5.42,	'grin7429',	'076ac8fe',	1,	50915501),
(14680632801,	'00:23:BE:30:7C:16',	'10.192.0.81',	'ул. Южная',	'26',	'',	'54',	'Станкевич Дмитрий Игоревич',	4.72,	'grin200941',	'NCBy9ZLZ',	1,	52051491),
(75716391,	'00:18:9B:3E:34:85',	'10.184.8.80',	'ул. Химиков',	'10',	'',	'75',	'Лазорина М ',	-5.71,	'grin7187',	'6f69697d',	1,	53216091),
(75276291,	'00:18:9B:2E:6E:FB',	'10.200.0.167',	'п-т Клецкова',	'1',	'',	'25',	'Щербинский Сергей Николаевич',	-0.01,	'shcherbinsky',	'5852416',	1,	51991091),
(12074920101,	'00:24:D1:05:FD:F0',	'10.188.0.43',	'п-т Янки Купалы',	'78а',	'',	'',	'  ',	-28.02,	'grin1034',	'ZjXezRxL',	1,	50915501),
(16107382701,	'00:24:D1:49:91:F8',	'172.26.0.62',	'п-т Клецкова',	'36',	'',	'100',	'  ',	-9.5,	'grin1056',	'M1agtz8i',	1,	51991091),
(16142006901,	'00:23:BE:30:C6:08',	'10.184.0.3',	'ул. Южная',	'3Б',	'',	'100',	'  ',	41.42,	'grin1058',	'mrkwTqhH',	1,	52051491),
(15798035101,	'00:1E:69:2B:4A:94',	'10.188.0.40',	'п-т Янки Купалы',	'72',	'3',	'100',	'  ',	-10.5,	'grin1053',	'DKK1sjXe',	1,	50915501),
(16403476101,	'00:11:E3:94:CA:2E',	'172.26.0.71',	'п-т Клецкова',	'24',	'',	'100',	'  ',	-5.5,	'grin1062',	'RuN1QiJi',	1,	51991091),
(16142014701,	'00:23:BE:30:C4:88',	'10.194.0.27',	'ул. Кремко',	'23',	'',	'',	'  ',	12.39,	'grin1060',	'xqJ2F13e',	1,	54470891),
(14169547601,	'00:26:24:95:BF:42',	'10.192.0.133',	'ул. Соломенковская',	'5',	'',	'49',	'Деленчик Роман Геннадьевич',	-1.38,	'grin200681',	'ANCR1iWX',	1,	55434291),
(12355875601,	'00:23:BE:30:75:9C',	'10.180.0.120',	'ул. Томина',	'12Б',	'',	'26',	'Клубович Елена Тадеушевна',	-8.87,	'grin200036',	'xWc4LH3M',	1,	53062691),
(14868074601,	'00:18:9B:CE:D5:0F',	'10.186.0.44',	'ул. Кабяка',	'11А',	'',	'61',	'Рапейко Ярослав Тадеушевич',	7.35,	'grin201118',	'De6zepB1',	1,	52072091),
(71522691,	'00:26:24:A3:9F:9C',	'10.208.0.200',	'ул. Суворова',	'19',	'',	'81',	'Афанасьев Андрей Иванович',	2.73,	'afanasev',	'7ed6a096',	1,	59841991),
(12034234101,	'00:24:D1:43:99:8C',	'10.190.0.61',	'ул. Огинского',	'10',	'',	'3',	'Казукевич Илона Александровна',	7.97,	'grin132145',	'afZdHt6G',	1,	53148991),
(55017491,	'00:1E:69:02:A7:8A',	'10.188.0.8',	'п-т Янки Купалы',	'72',	'3',	'185',	'Мулярчик Ирина Михайловна',	7.54,	'grin1472',	'8FSdT65E',	1,	50915501),
(14574142701,	'00:11:E3:46:25:67',	'10.196.0.76',	'п-т Янки Купалы',	'26',	'',	'27',	'Данильчик Ирина Викторовна',	6.85,	'grin200833',	'BQm48qEh',	1,	50915501),
(94066491,	'00:18:9B:47:26:51',	'10.194.0.42',	'ул. Кремко',	'4',	'',	'2',	'Готто Оксана Сергеевна',	120.07,	'grin121024',	'UrsJ6SGb',	1,	54470891),
(14560580101,	'00:26:24:97:E0:1A',	'10.208.0.246',	'ул. О.Соломовой',	'145А',	'',	'96',	'Самошкина Наталья Анатольевна',	77.79,	'grin200823',	'zkynZabs',	1,	14442933001),
(14343860101,	'00:23:BE:30:C4:C4',	'10.208.0.74',	'ул. Суворова',	'312А',	'',	'72',	'Лукашеня Геннадий Чеславович',	18.82,	'grin200738',	'XpBW313S',	1,	59841991),
(58913991,	'00:23:BE:30:7B:04',	'10.160.0.28',	'ул. Пестрака',	'18',	'',	'34',	'Сидор Сергей Сергеевич',	2.04,	'grin3365',	'1gjWbB8R',	1,	53052591),
(14644261301,	'00:23:BE:30:C2:E4',	'10.208.0.244',	'ул. Суворова',	'304',	'',	'7',	'Сакович Виталий Викторович',	-1.9,	'grin200845',	'BSZp5aJ8',	1,	59841991),
(14575598501,	'00:1E:69:17:F9:58',	'10.208.0.58',	'ул. Суворова',	'312',	'',	'92',	'Кузьмицкая Светлана Игорьевна',	0.1,	'grin200836',	's8Z6SMcd',	1,	59841991),
(67350591,	'00:11:E3:94:B0:E8',	'10.196.0.188',	'п-т Янки Купалы',	'24',	'',	'142',	'Иванов Олег Павлович',	7.7,	'grin7378',	'48B34y9J',	1,	50915501),
(64958291,	'00:22:CE:9E:E2:34',	'10.198.0.159',	'п-т Янки Купалы',	'80',	'',	'76',	'Стецкевич Валентина Витальевна',	44.22,	'grin06221',	'eNWcCYFB',	1,	50915501),
(74438691,	'00:1E:69:2B:33:BE',	'10.196.0.40',	'п-т Янки Купалы',	'22',	'',	'70',	'Серов Юрий Михайлович',	11.45,	'grin10913',	'oS4QT1ZW',	1,	50915501),
(64106991,	'00:22:3A:F3:91:3D',	'10.196.0.78',	'п-т Янки Купалы',	'22',	'',	'105',	'Хованская М Н',	-0.93,	'hovanskay',	'3235bf',	1,	50915501),
(73274391,	'00:26:24:A3:A1:D8',	'10.184.0.34',	'ул. Южная',	'9',	'',	'48',	'Клышко Аркадий Иванович',	-1.36,	'grin10360',	'mYaDx6Yh',	1,	52051491),
(55663491,	'00:1E:69:2B:33:B2',	'10.198.0.142',	'п-т Янки Купалы',	'80',	'1',	'85',	'Савош Бронислав Эдвордович',	1,	'grin1756',	'XJGqCD37',	1,	50915501),
(14004016601,	'00:18:9B:45:6C:81',	'10.152.0.3',	'ул. Лидская',	'21',	'',	'30',	'Копысова Юлия Сергеевна',	8.19,	'grin200607',	'2864472',	1,	105734491),
(73911991,	'00:1E:69:17:EF:6C',	'10.184.8.21',	'ул. Химиков',	'24',	'',	'126',	'Черток Татьяна Васильевна',	0,	'chartok1',	'1571956',	1,	53216091),
(73236391,	'00:11:E3:45:76:F5',	'10.184.0.220',	'ул. Южная',	'9',	'',	'11',	'Слуцкий Д Л',	-0.01,	'tver',	'040605',	1,	52051491),
(73341391,	'00:26:24:A3:9F:76',	'10.184.0.230',	'ул. Южная',	'11',	'',	'1',	'Новогродзкий Юрий Янович',	35.23,	'navahrodzki',	'0472860',	1,	52051491),
(67951591,	'00:1E:69:17:EF:8C',	'10.196.4.3',	'п-т Янки Купалы',	'30',	'',	'36',	'Фролова М Е',	0,	'fralova',	'1042511',	1,	50915501),
(72945991,	'00:23:BE:30:7A:C8',	'10.184.0.130',	'ул. Южная',	'7',	'',	'54',	'Мосько Юрий Анатольевич',	-9.28,	'mosko',	'mosko2013',	1,	52051491),
(63942991,	'00:22:3A:F3:91:0F',	'10.206.0.120',	'п-т Клецкова',	'72',	'',	'32',	'Францова Т ',	5.01,	'grin8882',	'4d3d84ef',	1,	51991091),
(66200591,	'00:1E:69:2B:2F:76',	'10.196.0.221',	'ул. Фомичева',	'8',	'',	'56',	'Парчевский Юрий Викторович',	0,	'0926999',	'07042021',	1,	55366991),
(13110051301,	'00:24:D1:06:01:1E',	'10.180.0.93',	'ул. Томина',	'20',	'',	'613',	'Качалова Наталья Ивановна',	17.88,	'grin200398',	'2rFJrBy2',	1,	53062691),
(12882676801,	'00:1E:69:2B:4E:D4',	'10.198.0.197',	'п-т Клецкова',	'98',	'',	'306',	'Понятовская Диана Леонидовна',	11.54,	'grin200256',	'4TYgkSiS',	1,	51991091),
(12709131101,	'00:1E:69:18:00:86',	'10.208.0.48',	'ул. Суворова',	'304А',	'',	'14',	'Кисель Николай Викторович',	50.77,	'grin200180',	'W3ysoPQr',	1,	59841991),
(13585240501,	'00:23:BE:30:72:F6',	'10.208.0.71',	'ул. Суворова',	'312А',	'',	'82',	'Панюк Ольга Антоновна',	0.25,	'grin200472',	'mr4zUSQP',	1,	59841991),
(71177991,	'00:24:D1:49:94:AC',	'10.196.2.157',	'ул. Гая',	'11',	'',	'910',	'Чернецкая Лариса Ивановна',	-13,	'grin7196',	'5c9b84ab',	1,	53657591),
(65889291,	'00:1E:69:2B:4B:F0',	'10.196.0.75',	'п-т Янки Купалы',	'64',	'',	'3',	'Малиновская Марьяна Игнатьевна',	35.56,	'grin6669grin',	'nCsaFkij',	1,	50915501),
(73151491,	'00:24:D1:49:95:A6',	'10.184.0.134',	'ул. Южная',	'7',	'',	'46',	'Максимова Дина Геннадьевна',	13.75,	'grin10311',	'mNQeYMNd',	1,	52051491),
(12581010201,	'00:23:BE:30:7B:28',	'172.18.0.9',	'ул. Космонавтов',	'4Б',	'',	'40',	'Камека Татьяна Анатольевна',	6.75,	'grin200121',	'oeUhEQHw',	1,	105936991),
(68395291,	'00:18:9B:36:D5:35',	'10.196.4.57',	'п-т Янки Купалы',	'30',	'',	'35',	'Пашкевич Юрий Григорьевич',	-0.63,	'grin6730',	'f92d1744',	1,	50915501),
(68831091,	'00:24:D1:20:69:5A',	'10.196.4.4',	'п-т Янки Купалы',	'30',	'',	'85',	'Симоненко Т А',	19.15,	'irinar',	'1983a',	1,	50915501),
(69171891,	'00:1E:69:17:EF:FC',	'10.180.0.151',	'ул. Славинского',	'3',	'',	'33',	'Солтан Николай Валентинович',	0,	'soltan',	'0143528',	1,	52965891),
(69277191,	'00:24:D1:43:97:7E',	'10.188.0.56',	'п-т Янки Купалы',	'78',	'',	'159',	'Сафиуллин Александр Анатольевич',	25.78,	'saa777',	'0002221',	1,	50915501),
(69434391,	'00:11:E3:D2:E3:87',	'10.188.4.108',	'п-т Янки Купалы',	'72',	'3',	'186',	'Минкевич Максим Юрьевич',	3.23,	'grin6733',	'c901ac71',	1,	50915501),
(69440391,	'00:24:D1:20:67:4E',	'10.196.0.43',	'ул. Фомичева',	'8',	'',	'91',	'Снопко Галина Ивановна',	0.36,	'grin8397',	'KpHXkQDB',	1,	55366991),
(66026491,	'00:23:BE:30:C7:82',	'10.196.0.58',	'п-т Янки Купалы',	'54',	'',	'28',	'Закотянский Игорь Валерьевич',	-3.8,	'7887106',	'235d6772',	1,	50915501),
(67628691,	'00:1E:69:2B:45:7A',	'10.196.0.179',	'ул. Гая',	'25',	'',	'62',	'Камбулин Борис Иванович',	28.9,	'grin7523',	'cQTnCSuH',	1,	53657591),
(73190891,	'00:1E:6B:A0:C2:E6',	'10.184.0.106',	'ул. Южная',	'9',	'',	'35',	'Василенко Людмила Юзефовна',	-0.01,	'vasilenko',	'a25885',	1,	52051491),
(70216691,	'00:23:BE:30:B2:70',	'10.134.14.50',	'п-т Янки Купалы',	'35',	'',	'7',	'Кузьма Н А',	3.07,	'2818906',	'd3a9ce0a',	1,	50915501),
(70272991,	'00:11:E3:8E:A5:D4',	'10.198.0.5',	'п-т Клецкова',	'98',	'',	'288',	'Сливец М М',	0,	'forhonor',	'd290fd',	1,	51991091),
(69912991,	'00:26:24:A3:9F:B6',	'10.196.0.107',	'п-т Янки Купалы',	'16',	'',	'1',	'Рагинь Андрей Ромуальдович',	11.03,	'grin8647',	'x1QYfiQ1',	1,	50915501),
(72027891,	'00:23:BE:30:A9:C8',	'10.188.4.117',	'п-т Янки Купалы',	'72',	'2',	'30',	'Рововая Елена Владимировна',	-16.38,	'grin6361',	'0721a735',	1,	50915501),
(12360013701,	'00:18:9B:47:27:49',	'10.180.0.165',	'ул. Славинского',	'11',	'',	'113',	'Зданович Анна Викторовна',	-7.5,	'grin200039',	'x5sqZYY5',	1,	52965891),
(69991891,	'00:24:D1:03:B9:6C',	'10.192.0.184',	'ул. Южная',	'26А',	'',	'52',	'Новик Анжела Михайловна',	-19.38,	'novikam',	'f7d97567',	1,	52051491),
(72194791,	'00:24:D1:43:9D:B4',	'10.208.0.159',	'ул. Суворова',	'27Б',	'',	'22',	'Кондрусь Алена Михайловна',	-0.01,	'kondrus',	'e1a2e946',	1,	59841991),
(64845091,	'00:23:BE:30:BE:CE',	'10.198.0.165',	'п-т Янки Купалы',	'80',	'',	'133',	'Федорако Светлана Геннадьевна',	4.32,	'7040283',	'26d17e',	1,	50915501),
(64918791,	'00:E0:6F:F4:2E:86',	'10.198.0.107',	'п-т Янки Купалы',	'80',	'',	'147',	'Янюк Ю А',	0,	'makc',	'51124799',	1,	50915501),
(72572291,	'00:18:9B:47:29:0B',	'10.202.0.118',	'ул. Южная',	'21',	'',	'74',	'Сущевич Людмила Владимировна',	28.72,	'6899514',	'123456789',	1,	52051491),
(67872791,	'00:26:24:97:E1:DA',	'10.142.0.9',	'ул. Победы',	'34',	'',	'25',	'Дякун Анна Тадеушевна',	5.1,	'dyakun',	'1196cafa',	1,	53966791),
(66692191,	'00:24:D1:43:9D:02',	'10.196.2.65',	'ул. Гая',	'7',	'',	'78',	'Петревич  ',	0,	'0955348',	'da3c5c',	1,	53657591),
(66016591,	'00:23:BE:30:C7:50',	'10.196.0.56',	'п-т Янки Купалы',	'54',	'',	'13',	'Воронов Андрей Вячеславович',	4.81,	'lampa',	'182-159',	1,	50915501),
(65157691,	'00:1E:69:2B:44:E4',	'10.196.0.93',	'п-т Янки Купалы',	'46',	'',	'34',	'Шиманчук Константин Болеславович',	4.85,	'grin6912',	'23a8e522',	1,	50915501),
(63828091,	'00:1E:69:2B:49:14',	'10.212.0.153',	'п-т Клецкова',	'82',	'',	'95',	'Протасевич Лилия Михайловна',	0,	'47008295',	'8d4c78fc',	1,	51991091),
(59449091,	'00:23:BE:30:7D:06',	'10.160.0.36',	'п-т Янки Купалы',	'27',	'',	'100',	'Плотникова Галина Вацлавовна',	-3.71,	'virus_sasha',	'qazxc100',	1,	50915501),
(13984872401,	'00:26:24:95:C3:30',	'10.200.0.157',	'п-т Клецкова',	'25',	'',	'41',	'Кабалия Рустам Эдуардович',	37.37,	'grin200597',	'dMX9id5o',	1,	51991091),
(63361091,	'00:23:BE:30:7A:B4',	'10.180.0.104',	'ул. Славинского',	'5',	'',	'33',	'Мишин Виталий Владимирович',	22.37,	'1885552',	'b43010',	1,	52965891),
(61829691,	'00:24:D1:43:9D:C8',	'10.198.0.67',	'п-т Клецкова',	'98',	'',	'137',	'Сегодник Андрей Михайлович',	0,	'1856879',	'170796',	1,	51991091),
(15220844101,	'00:1E:69:2B:3A:9C',	'10.194.0.109',	'ул. Кремко',	'4А',	'',	'49',	'Малашонок Ганнадий Николаевич',	1.8,	'grin201501',	'eaFag2of',	1,	54470891),
(57326591,	'00:23:BE:30:C3:08',	'172.24.0.26',	'ул. Пестрака',	'50',	'',	'2',	'Яворовский Ян Францевич',	9.58,	'grin2576',	'NkcY8kuB',	1,	53052591),
(62747291,	'00:23:BE:30:C6:48',	'10.206.0.22',	'п-т Клецкова',	'78',	'',	'53',	'Власенко Павел Олегович',	-13.79,	'grin5174',	'czy7jjFu',	1,	51991091),
(62188391,	'00:1E:69:2B:3A:A6',	'10.134.24.100',	'ул. Пестрака',	'30',	'',	'60',	'Косяк Тамара Михайловна',	39.81,	'grin6696',	'080396ce',	1,	53052591),
(58064691,	'00:11:1A:02:DE:DE',	'172.30.0.75',	'п-т Клецкова',	'8',	'',	'6',	'Еремина Марина Здиславовна',	5.25,	'eremina',	'dbec7c16',	1,	51991091),
(59865291,	'00:1E:69:03:01:48',	'10.160.0.44',	'п-т Янки Купалы',	'27',	'',	'37',	'Рыбалт Ирина Геннадьевна',	0,	'1993z',	'0108yulia',	1,	50915501),
(60955791,	'00:24:D1:08:87:76',	'10.198.0.80',	'п-т Клецкова',	'96',	'',	'171',	'Лукьяненко Тамара Григорьевна',	28.86,	'grin6122',	'75722a5d',	1,	51991091),
(63026991,	'00:1E:69:2B:31:D8',	'10.206.0.100',	'п-т Клецкова',	'84',	'',	'40',	'Войшель Сергей Чеславович',	3.61,	'grin5303',	'HwKQ7bbL',	1,	51991091),
(61763791,	'00:11:E3:DE:0D:CD',	'10.198.0.34',	'п-т Клецкова',	'98',	'',	'71',	'Смалюк Елена Анатольевна',	0,	'shy',	'1232123',	1,	51991091),
(59811891,	'00:1E:69:17:A9:0C',	'10.142.0.59',	'ул. Пестрака',	'46',	'',	'54',	'Ижик Алла Николаевна',	14.67,	'izik',	'96b5aa',	1,	53052591),
(60743091,	'00:22:3A:F3:90:19',	'10.198.0.99',	'п-т Клецкова',	'96',	'',	'134',	'Ковалев Николай Васильевич',	27.19,	'7828886',	'4699aa63',	1,	51991091),
(59266791,	'00:23:BE:30:BF:42',	'10.160.0.82',	'п-т Янки Купалы',	'33',	'',	'76',	'Шурхаева Раиса Дмитриевна',	33.55,	'nurik',	'1626',	1,	50915501),
(60317791,	'00:1E:69:2B:49:D2',	'10.180.0.86',	'ул. Томина',	'6А',	'',	'41',	'Куль Сергей Александрович',	0,	'kul',	'f4de85',	1,	53062691),
(58781091,	'00:22:3A:F3:91:17',	'172.26.0.24',	'п-т Клецкова',	'24',	'',	'12',	'Третьяк Анна Францевна',	-2.05,	'grin6251',	'2fd6b5e5',	1,	51991091),
(115825591,	'00:23:BE:30:B3:06',	'10.200.0.183',	'п-т Клецкова',	'11',	'',	'259',	'Фурман Дмитрий Владимирович',	0.75,	'grin13028',	'zYawnD1q',	1,	51991091),
(16300397201,	'00:1E:69:0E:BF:78',	'10.186.0.60',	'ул. Кабяка',	'19',	'',	'96',	'Куклинская Татьяна Викторовна',	11.66,	'grin202183',	'YEjiCJRB',	1,	52072091),
(15532806001,	'00:11:E3:F7:49:AB',	'10.192.0.137',	'ул. Южная',	'24А',	'',	'32',	'Лещинский Евгений Николаевич',	11.72,	'grin201846',	'wPj2mSiF',	1,	52051491),
(61943591,	'00:1E:69:17:EF:2C',	'10.198.0.24',	'п-т Клецкова',	'98',	'',	'244',	'Андрончик Раиса Яковлевна',	16.53,	'grin4792',	'TFmeDz8S',	1,	51991091),
(62027891,	'00:11:E3:45:77:10',	'10.212.0.121',	'п-т Клецкова',	'60',	'',	'15',	'Забалуев А ',	-0.11,	'megaserg',	'slonik',	1,	51991091);

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` bigint(16) NOT NULL,
  `a_sp` int(6) NOT NULL,
  `d_sp` int(6) NOT NULL,
  `a_p1` int(6) NOT NULL,
  `d_p1` int(6) NOT NULL,
  `a_p198` int(6) NOT NULL,
  `d_p198` int(6) NOT NULL,
  `a_cifra` int(6) NOT NULL,
  `d_cifra` int(6) NOT NULL,
  `a_inet` int(6) NOT NULL,
  `d_inet` int(6) NOT NULL,
  `date` date NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- 2021-11-18 21:33:37
